### Method

# Gck Attributes find

#### Declaration [src]

    const GckAttribute*
    gck_attributes_find (
      GckAttributes* attrs,
      gulong attr_type
    )

#### Description [src]

Find an attribute with the specified type in the array.

#### Parameters

`attr_type`

  Type: `gulong`

  The type of attribute to find.

#### Return value

Type: `GckAttribute`

The first attribute found with the specified type, or `NULL`.

The data is owned by the instance.